/* css styles */

.navbar {
  padding-top: 1rem;
  padding-bottom: 1rem;
  min-height: 90px;
}

.navbar-nav .nav-link {
  font-size: 2.2rem;
}

.glossary-term::before {
  content: "▪ ";
}

.btn-download {
  background-color: #902722; 
  border: none;
  font-size: 1.1rem;
  color: white;
}

.navbar .dropdown-menu {
  background-color: #902722;
  border-color: #902722;
}

.navbar .dropdown-item {
  color: #ffffff;
}

.navbar .dropdown-item:hover,
.navbar .dropdown-item:focus {
  background-color: #7f1d20;
  color: #ffffff;
}

.glossary-card {
  break-inside: avoid;
  margin-bottom: 1rem;
  padding: 0.75rem;
  border: 1px solid #902722;
  border-radius: 0.5rem;
}

.navbar-nav .nav-link {
  font-size: 2.6rem;
  font-weight: 700;
}

.navbar .dropdown-item {
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 500;
}
.glossary-columns {
  column-count: 2;
  column-gap: 1rem;
}

.glossary-term {
  font-weight: 700;
  margin-bottom: 0.25rem;
}

.glossary-card {
  break-inside: avoid;
  margin-bottom: 1rem;
  padding: 0.75rem;
  margin-bottom: 0.5;
  border: 2.5px solid #902722;
  border-radius: 0.5rem;
}

.grid {
  gap: 4rem;  
}

.btn-download:hover {
  background-color: #902722;
  color: white;
}

.navbar-brand img {
  max-height: 80px;
}

.navbar-brand {
  font-size: 2.2rem;
}
.toc-sidebar {
  font-size: 42px;  
}

.toc-sidebar a {
  font-size: 42px;  
  line-height: 1.4; 
}

.toc-sidebar h2, .toc-sidebar h3 {
  font-size: 42px; 
}

.page-footer {
  font-size: 1.8em;  
}

body {
  margin-top: 0 !important;
}